
package de.ivu.elect.business.wahl.control;

import javax.enterprise.inject.Specializes;

@Specializes
public class CoreWahlOderWahlterminSystem extends WahlOderWahlterminSystem {

  private static final long serialVersionUID = 1L;

  public CoreWahlOderWahlterminSystem() {
    super();
  }

  @Override
  public boolean isWahlSystem() {
    return true;
  }

  @Override
  public boolean isWahlterminSystem() {
    return false;
  }
}
